lang.grade_book.id = Id
lang.grade_book.name = Name 
lang.grade_book.score = Score 
lang.grade_book.comments = Comments 
lang.grade_book.min = Min 
lang.grade_book.max = Max
lang.grade_book.avg = Average 
lang.grade_book.bargraph = Bar Graph 
lang.grade_book.bargraph_help = Bar Graph 
lang.grade_book.view_std_grade_book = Grade Book 
lang.grade_book.go_back = Go back 
lang.grade_book.Grade = Grade 
lang.grade_book.Total = Total 
lang.grade_book.extra_credit_label = Extra Credit:
lang.grade_book.partial = Partial
lang.grade_book.all = ALL
lang.grade_book.excused = excused
lang.grade_book.grade_dropped = grade dropped
